Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

FS#3865 - 21.02.0-rc2 build is broken for raspberry pi 3b #8865

Closed
openwrt-bot opened this issue Jun 9, 2021 · 1 comment
Closed

FS#3865 - 21.02.0-rc2 build is broken for raspberry pi 3b #8865

openwrt-bot opened this issue Jun 9, 2021 · 1 comment
Labels

Comments

@openwrt-bot
Copy link

@openwrt-bot openwrt-bot commented Jun 9, 2021

slingamn:

I’m using the image builder for the Raspberry Pi, model 3b:

https://downloads.openwrt.org/releases/21.02.0-rc2/targets/bcm27xx/bcm2709/openwrt-imagebuilder-21.02.0-rc2-bcm27xx-bcm2709.Linux-x86_64.tar.xz

Builds are currently failing with:

* pkg_hash_fetch_best_installation_candidate: Packages for libiwinfo20210106 found, but incompatible with the architectures configured * satisfy_dependencies_for: Cannot satisfy the following dependencies for iwinfo: * libubus20210215 * opkg_install_cmd: Cannot install package iwinfo.

I think this broke sometime around June 5-7? Thanks for your time.

@openwrt-bot
Copy link
Author

@openwrt-bot openwrt-bot commented Jun 9, 2021

hnyman:

Duplicate of FS#3861

Fix proposal (to prevent future incidents) in
#4233

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Labels
Projects
None yet
Development

No branches or pull requests

1 participant